## pep257 0.6.0

=== debian/changelog ===
pep257 (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * update-docs.patch: updated.
  * Switched to py.test to run tests (both, build-time and DEP-8).

 -- Daniel Stender <debian@danielstender.com>  Sat, 01 Aug 2015 15:40:05 +0200

pep257 (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #726704).

 -- Daniel Stender <debian@danielstender.com>  Mon, 22 Jun 2015 17:39:24 +0200
