=== debian/control ===
Source: pep257
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
 python-mock,
 python-pytest,
 python-sphinx
Standards-Version: 3.9.6
Homepage: http://pep257.readthedocs.org/en/latest
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pep257/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pep257/trunk/
X-Python-Version: >= 2.6
Testsuite: autopkgtest

Package: pep257
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: static Python code analysis tool for PEP 257 compliance
 PEP 257 provides conventions for Python docstrings (string literals which
 occur as first statement in a module, function, class or method definition
 for documentation purposes). This tool checks Python code whether
 these conventions have been complied with, and if docstring are missing.
