## pep257 0.7.0

=== debian/changelog ===
pep257 (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: added python-setuptools to build-deps.
  * deb/rules:
    + adjusted PYTHONPATH for Sphinx build.
    + removed http_proxy from Sphinx build (not needed with Pybuild).
  * update-docs.patch: updated.

 -- Daniel Stender <debian@danielstender.com>  Sun, 25 Oct 2015 20:14:03 +0100
