=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper (>= 9),
  dh-python,
  python,
+ python-setuptools,
  python-mock,
  python-pytest,
  python-sphinx
