=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,5 @@
 	dh_installchangelogs docs/release_notes.rst
 
 override_dh_installman:
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -D today_fmt="$(DEBDATE)" -N -bman docs .pybuild
+	PYTHONPATH=./src sphinx-build -D today_fmt="$(DEBDATE)" -N -bman docs .pybuild
 	dh_installman .pybuild/pep257.1
