=== debian/tests/control ===
Tests: pep257
Depends: python-all, python-mock, python-pytest
