=== debian/watch ===
version=3
opts=filenamemangle=s/(?:.*\/)?(\d[\d\.]+)\.tar\.gz/pep257-$1.tar.gz/ \
https://github.com/GreenSteam/pep257/releases (?:.*/)?(\d[\d\.]+)\.tar\.gz
# better than Pypi tarball, ships with docs and tests
